  @charset "UTF-8";

/*--==========================
base
============================--*/

/*--------------------------------------------------------------------------
   reset
---------------------------------------------------------------------------*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ol,
ul,
li {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

img {
  border: 0;
  vertical-align: top;
}

em {
  font-style: italic;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 0;
  padding: 0;
}

input,
select,
textarea {
  font-family: inherit;
  font-style: inherit;
  font-weight: inherit;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: middle;
}

input:focus,
textarea:focus,
select:focus {
  outline: none;
}

h1,
h2,
h3,
h4,
h5 {
  font-weight: inherit;
}

/*------------------------------
表示?非表示切替
-------------------------------*/

/* Slider */

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* ========
html
======== */

html {
  font-size: 62.5%;
}

/* ========
body
======== */

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1.6;
  letter-spacing: 0;
  color: #000;
  min-width: 1020px;
  background: url(/special2020/closeup_dendai-people/assets/images/common/background_line.png) top center;
  background-color: #e8e8e8;
  position: relative;
}

a[href^='tel:'] {
  pointer-events: none;
}

/* ========
tags
======== */

a {
  color: inherit;
  outline: none;
  opacity: 1;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a:link,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  outline: none;
  opacity: 0.7;
}

a:active {
  outline: none;
}

img {
  max-width: 100%;
  height: auto;
}

/* ========
input
======== */

input,
button,
textarea,
select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

select::-ms-expand {
  display: none;
}

input,
button,
textarea,
select {
  background-color: gray;
  display: block;
  padding: 5px;
}

/* clear fix */

.cf {
  zoom: 1;
}

.cf:before {
  display: table;
  content: '';
}

.cf:after {
  display: table;
  content: '';
  clear: both;
}

/* ========
animation
======== */

/*--==========================
layout
============================--*/

/* ========
.layout
======== */

.l-inner {
  width: 1020px;
  margin: 0 auto;
  padding-left: 10px;
  padding-right: 10px;
  box-sizing: border-box;
}

.l-content {
  padding: 0 0 100px;
}

/* ========
l-header
======== */

/* ========
l-footer
======== */

/* ========
l-side
======== */

/*--==========================
  module
============================--*/

/* ========
modules
======== */

/* ========
.site-footer
======== */

/* ========
.footer-row
======== */

.footer-row {
  background-color: #303030;
  padding: 16px 0 20px;
}

.footer-row .copyright {
  font-family: "Noto Serif JP", serif;
  font-size: 1.2rem;
  text-align: center;
  color: #fff;
  color: rgba(255, 255, 255, 0.8);
}

.site-footer.-blue .footer-row {
  background-color: #2c56a0;
}

.site-footer.-blue .footer-row .copyright {
  font-family: '游ゴシック', YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

/* ========
.site-header
======== */

/* ========
.header-mv
======== */

.header-mv {
  background: url(/special2020/closeup_dendai-people/assets/images/common/mv-bg.png) no-repeat;
  background-position: center center;
  height: 473px;
  background-color: #980000;
}

.header-mv__inner {
  position: relative;
  height: 100%;
}

.header-mv__logo-01 {
  padding: 20px 0 0;
}

.header-mv__logo-02 {
  background-color: #fff;
  width: 380px;
  height: 240px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

/* ========
.header-simple
======== */

.header-simple {
  background-color: #2c56a0;
  padding: 25px 0;
}

/* ========
.banner-other
======== */

.banner-other {
  text-align: center;
  margin: 80px 0 54px;
}

.border-box {
  border: 2px solid #000;
  border-radius: 6px;
  width: 100%;
  margin-top: 60px;
}

.border-box__head {
  padding: 20px 25px;
  width: 100%;
  box-sizing: border-box;
  background: url(/special2020/closeup_dendai-people/assets/images/common/bg-dot02.png);
}

.border-box__ttl {
  font-size: 2rem;
  line-height: 1.5;
}

.border-box__main {
  box-sizing: border-box;
  width: 100%;
  padding: 25px 30px;
}

.border-box__phbox {
  display: flex;
  justify-content: space-between;
  margin: 25px 0;
}

.border-box__phbox.-reverse {
  flex-direction: row-reverse;
}

.border-box__phbox figure {
  flex: 0 0 auto;
  width: 310px;
}

.border-box__phbox p {
  flex: 0 0 auto;
  width: 400px;
  margin-bottom: 0;
}

.border-box__subttl {
  font-size: 2rem;
  font-weight: 600;
}

.border-box__desc {
  margin-bottom: 25px;
}

.border-box__desc.-lastdesac {
  margin-bottom: 0;
}

.border-box__list {
  display: flex;
  justify-content: space-between;
  font-size: 1.2rem;
  margin-top: 5px;
}

.border-box__list.-col-four .border-box__item {
  flex: 0 0 auto;
  width: auto;
}

.border-box__item {
  flex: 0 0 auto;
  width: 180px;
}

.border-box__comment {
  font-size: 1.2rem;
  margin-top: 10px;
}

.bread-crumb li {
  display: inline;
  font-size: 1.2rem;
  color: #000;
}

.bread-crumb a {
  font-size: 1.2rem;
  color: #000;
  border-bottom: 1px solid #000;
  margin-right: 30px;
  position: relative;
}

.bread-crumb a::after {
  content: "";
  position: absolute;
  top: 7px;
  right: -18px;
  display: block;
  width: 4px;
  height: 4px;
  border: 1px solid;
  border-color: #565656 #565656 transparent transparent;
  transform: rotate(45deg);
}

/* ========
.form-section
======== */

.form-section__area {
  background-color: #fff;
  padding: 50px 50px;
}

/* ========
.form-section-title
======== */

.form-section-title {
  text-align: center;
  color: #980000;
  font-weight: bold;
  font-size: 3rem;
  line-height: 1.2;
}

.form-section-title .emph {
  font-size: 5rem;
  position: relative;
  display: inline-block;
  z-index: 1;
  padding: 0 4px;
}

.form-section-title .emph::before {
  content: '';
  display: block;
  width: 100%;
  height: 5px;
  background-color: #ffff50;
  position: absolute;
  bottom: 3px;
  left: 0;
  z-index: -1;
}

/* ========
.form-section-lead
======== */

.form-section-lead {
  text-align: center;
  font-weight: bold;
  font-size: 2rem;
  line-height: 1.6;
  margin: 50px 0 50px;
}

/* ========
.form-section-phone
======== */

.form-section-phone {
  text-align: center;
  font-weight: bold;
  color: #980000;
  margin-bottom: 56px;
}

.form-section-phone__text {
  font-size: 1.8rem;
  margin-bottom: 10px;
}

.form-section-phone__text::before,
.form-section-phone__text::after {
  content: '';
  width: 2px;
  height: 18px;
  background-color: #980000;
  display: inline-block;
  margin: 0 4px;
}

.form-section-phone__text::before {
  transform: translate(-10px, 4px) rotate(-40deg);
}

.form-section-phone__text::after {
  transform: translate(10px, 4px) rotate(40deg);
}

.form-section-phone__box {
  display: flex;
  background-color: #fbecec;
  box-sizing: border-box;
  padding: 16px 22px 18px;
  max-width: 392px;
  margin: 0 auto;
}

.form-section-phone__left {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 12px;
}

.form-section-phone__right {
  flex-basis: 274px;
  max-width: 274px;
}

.form-section-phone__right .number {
  background-color: #fff;
  font-size: 3.4rem;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 1;
}

.form-section-phone__right .number a {
  display: block;
  padding: 2px 0;
}

.form-section-phone__right .text {
  line-height: 1.4;
  margin-top: 10px;
}

/* ========
.form-section-docs
======== */

.form-section-docs {
  max-width: 800px;
  margin: 0 auto 40px;
}

.form-section-docs__list {
  display: flex;
  margin-left: -26px;
}

.form-section-docs__item {
  flex-basis: 250px;
  max-width: 250px;
  background: url(/special2020/closeup_dendai-people/assets/images/common/bg-stripe-pink.png);
  margin-left: 26px;
}

.form-section-docs__item label {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  display: block;
  transition: box-shadow 0.3s;
}

.form-section-docs__item label:hover {
  box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.2);
}

.form-section-docs__input {
  display: none;
}

.form-section-docs__input:checked + p .icon {
  background-image: url(/special2020/closeup_dendai-people/assets/images/common/icon-check.png);
}

.form-section-docs__title {
  background-color: #980000;
  color: #fff;
  font-size: 1.6rem;
  width: calc(100% + 15px);
  transform: translateX(-15px);
  padding: 8px 0 8px 15px;
  box-sizing: border-box;
  position: relative;
}

.form-section-docs__title .icon {
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #fff;
  width: 50px;
  height: 50px;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  border: 5px solid #980000;
  box-sizing: border-box;
}

.form-section-docs__title::before {
  content: '';
  border-style: solid;
  border-width: 0 15px 10px 0;
  border-color: transparent #640000 transparent transparent;
  position: absolute;
  left: 0;
  bottom: -10px;
}

.form-section-docs__image {
  text-align: center;
  margin: 30px 0 10px;
}

.form-section-docs__name {
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.6;
  min-height: 64px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.form-section-docs__text {
  padding: 10px 30px 20px;
  font-size: 1.4rem;
  line-height: 1.6;
}

/* ========
.form-section-form
======== */

.form-section-form {
  max-width: 800px;
  margin: 0 auto;
}

.form-section-form__title {
  background-color: #980000;
  color: #fff;
  font-size: 2rem;
  padding: 4px 10px;
  margin: 0 0 20px;
}

/* ========
.form-table
======== */

.form-table {
  border: 1px solid #f5f7f4;
}

.form-table__row {
  display: flex;
}

.form-table__row dt,
.form-table__row dd {
  box-sizing: border-box;
  padding: 20px 50px 20px 20px;
}

.form-table__row dt {
  background-color: #eef0eb;
  border-bottom: 1px solid #f8f9f6;
  flex-basis: 244px;
  max-width: 244px;
  font-weight: bold;
}

.form-table__row dd {
  background-color: #fff;
  border-bottom: 1px solid #f5f7f4;
  flex: 1;
}

.form-table__row.-sex dd {
  background-color: #fff2c8;
}

.form-table__row.-required dt {
  position: relative;
}

.form-table__row.-required dt::after {
  content: '必須';
  color: #fff;
  font-size: 1.1rem;
  display: inline-block;
  padding: 2px 5px;
  background-color: #ff0000;
  position: absolute;
  right: 12px;
  top: 20px;
}

.form-table__input {
  max-width: 400px;
}

.form-table__input select,
.form-table__input input {
  background-color: transparent;
  background-color: #fff2c8;
  border: 1px solid #e2e3e6;
  display: block;
  width: 100%;
  box-sizing: border-box;
  padding: 5px 10px;
}

.form-table__input.-select {
  position: relative;
}

.form-table__input.-select select {
  cursor: pointer;
}

.form-table__input.-select::after {
  content: '';
  width: 10px;
  height: 10px;
  background: url(/special2020/closeup_dendai-people/assets/images/common/icon-arrow-gray.png);
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto;
  transform: rotate(90deg);
}

.form-table__input input[type='radio'] {
  display: none;
}

.form-table__input.-radio label {
  position: relative;
  margin-right: 20px;
  cursor: pointer;
}

.form-table__input.-radio span {
  padding-left: 24px;
}

.form-table__input.-radio span::before,
.form-table__input.-radio span::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}

.form-table__input.-radio span::before {
  content: '';
  display: inline-block;
  background-color: #fff;
  border: 1px solid #e2e3e6;
  width: 20px;
  height: 20px;
  box-sizing: border-box;
  border-radius: 50%;
  margin-right: 10px;
  left: 0;
}

.form-table__input.-radio span::after {
  content: '';
  display: inline-block;
  width: 14px;
  height: 14px;
  background-color: #6a6868;
  border-radius: 50%;
  left: 3px;
  opacity: 0;
}

.form-table__input.-radio input[type='radio']:checked + span::after {
  opacity: 1;
}

.form-table .text-address-support {
  font-size: 1.4rem;
}

.form-table .btn-address-support {
  max-width: 172px;
  margin-bottom: 5px;
}

.form-table .btn-address-support a {
  position: relative;
  display: block;
  border: 1px solid #bdbdbd;
  border-radius: 6px;
  font-size: 1.3rem;
  padding: 7px 10px 7px 55px;
}

.form-table .btn-address-support a::before {
  content: '';
  display: inline-block;
  width: 37px;
  height: 21px;
  background: url(/special2020/closeup_dendai-people/assets/images/common/icon-address.jpg) no-repeat;
  position: absolute;
  left: 10px;
  top: 0;
}

.form-table .-address1 {
  display: flex;
  align-items: center;
}

.form-table .-address1 input {
  flex-basis: 120px;
  max-width: 120px;
}

.form-table .-address1 .form-table__input-notice {
  margin: 0 0 0 20px;
}

.form-table__input-head {
  margin: 20px 0 2px;
  font-size: 1.4rem;
}

.form-table__input-notice {
  color: #777676;
  font-size: 1.3rem;
  margin: 4px 0 0 20px;
}

/* ========
.form-ssl
======== */

.form-ssl {
  display: flex;
  align-items: center;
}

.form-ssl__logo {
  flex-basis: 120px;
  max-width: 120px;
}

.form-ssl__text {
  flex: 1;
  font-size: 1.2rem;
  color: #595959;
  line-height: 1.8rem;
  padding-left: 20px;
}

/* ========
.form-privacy
======== */

.form-privacy {
  text-align: center;
  margin: 30px 0 30px;
}

.form-privacy::before {
  content: '';
  display: inline-block;
  width: 14px;
  height: 14px;
  background: url(/special2020/closeup_dendai-people/assets/images/common/icon-arrow-02.jpg) no-repeat;
}

/* ========
.form-btn-submit
======== */

.form-btn-submit {
  max-width: 420px;
  width: 100%;
  height: 70px;
  margin: 40px auto;
  line-height: 1;
  font-weight: bold;
  font-size: 2rem;
  color: white;
  border: solid #49b8a7 1px;
  border-radius: 10px;
  box-shadow: 2px 2px 2px 2px grey;
  background: linear-gradient(0deg, #4ab8a7, #90d4ca);
  cursor: pointer;
}

.form-btn-submit:hover {
  opacity: 0.7;
}

/* ========
.icon-arrow
======== */

.icon-arrow {
  display: inline-block;
  width: 32px;
  height: 32px;
  background: url(/special2020/closeup_dendai-people/assets/images/common/icon-arrow.png) no-repeat;
  background-position: center center;
  background-color: #000;
}

.info-data {
  display: flex;
  flex: 0 0 auto;
  padding-bottom: 30px;
  border-bottom: 1px solid #676767;
}

.info-data__ph {
  flex: 0 0 auto;
  width: 70px;
  margin-right: 18px;
}

.info-data__name {
  font-size: 1.4rem;
  line-height: 1;
  padding-bottom: 12px;
}

.info-data__name .post {
  font-size: 1.2rem;
  padding-left: 12px;
}

.info-data__desc {
  font-size: 1.2rem;
  line-height: 1.6;
}

.info-data__desc.-bold {
  font-size: 1.4rem;
  font-weight: 600;
}

/* ========
.scroll-top
======== */

.scroll-top {
  width: 66px;
  height: 66px;
  padding: 6px;
  cursor: pointer;
  position: fixed;
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  transition-duration: 0.3s;
}

.scroll-top.-active {
  visibility: visible;
  opacity: 1;
}

.scroll-top.-active:hover {
  opacity: 0.7;
}

.scroll-top::before,
.scroll-top::after {
  content: '';
  width: 12px;
  height: 12px;
  position: absolute;
  top: 0;
}

.scroll-top::before {
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  left: 0;
}

.scroll-top::after {
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  right: 0;
}

.scroll-top__inner {
  background-color: #fff;
  width: 100%;
  height: 100%;
}

.scroll-top__inner::before,
.scroll-top__inner::after {
  content: '';
  width: 12px;
  height: 12px;
  position: absolute;
  bottom: 0;
}

.scroll-top__inner::before {
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
  left: 0;
}

.scroll-top__inner::after {
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  right: 0;
}

.scroll-top span {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-top: 2px solid #000;
  border-left: 2px solid #000;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  transform: translateY(4px) rotate(45deg);
}

/* ========
.section-activity-list
======== */

.section-activity-list__title {
  font-size: 3.2rem;
  text-align: center;
  font-family: "Noto Serif JP", serif;
  margin: 40px 0 16px;
}

.section-activity-list .activity-list__item {
  margin-top: 32px;
}

.section-activity-list .activity-list__item:first-of-type {
  margin-top: 0;
}

.section-activity-list .activity-item {
  padding: 10px 10px;
  position: relative;
}

.section-activity-list .activity-item::before,
.section-activity-list .activity-item::after {
  content: '';
  width: 22px;
  height: 22px;
  position: absolute;
  top: 0;
}

.section-activity-list .activity-item::before {
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  left: 0;
}

.section-activity-list .activity-item::after {
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  right: 0;
}

.section-activity-list .activity-item a {
  background-color: #fff;
  display: flex;
  height: 135px;
  box-sizing: border-box;
}

.section-activity-list .activity-item a::before,
.section-activity-list .activity-item a::after {
  content: '';
  width: 22px;
  height: 22px;
  position: absolute;
  bottom: 0;
}

.section-activity-list .activity-item a::before {
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
  left: 0;
}

.section-activity-list .activity-item a::after {
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  right: 0;
}

.section-activity-list .activity-item__image {
  width: 340px;
}

.section-activity-list .activity-item__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}

.section-activity-list .activity-item__text-area {
  flex: 1;
  position: relative;
  box-sizing: border-box;
  padding: 24px 30px 24px;
}

.section-activity-list .activity-item__text-area .icon-arrow {
  position: absolute;
  right: 0;
  bottom: 0;
}

.section-activity-list .activity-item__title {
  font-size: 2rem;
  font-family: "Noto Serif JP", serif;
  line-height: 1.4;
  margin-bottom: 5px;
}

.section-activity-list .activity-item__text {
  font-size: 1.4rem;
  line-height: 1.6;
}

/* ========
.section-article-list
======== */

.section-article-list .article-list {
  display: flex;
  flex-wrap: wrap;
  margin-left: -92px;
  margin-top: -60px;
}

.section-article-list .article-list__item {
  flex-basis: 450px;
  max-width: 450px;
  height: 224px;
  margin-left: 92px;
  margin-top: 60px;
}

.section-article-list .article-list.-col3 {
  justify-content: space-between;
  margin: 0;
}

.section-article-list .article-list.-col3 .article-list__item {
  flex-basis: 300px;
  max-width: 300px;
  margin: 0;
  height: 200px;
}

.section-article-list .article-list.-col3 .article-item__image {
  max-width: 280px;
}

.section-article-list .article-list.-col3 .article-item__meta {
  font-size: 1.2rem;
  max-width: 100%;
}

.section-article-list .article-list.-col3 .article-item__title {
  width: 280px;
  -webkit-writing-mode: horizontal-tb;
  -ms-writing-mode: lr-tb;
  writing-mode: horizontal-tb;
  font-size: 1.8rem;
  height: auto;
  padding-right: 20px;
}

.section-article-list .article-list.-col3 .article-item__title br {
  display: none;
}

.section-article-list .article-item a {
  display: block;
  position: relative;
  height: 100%;
}

.section-article-list .article-item__image {
  max-width: 400px;
}

.section-article-list .article-item__meta {
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  font-size: 1.4rem;
  letter-spacing: 0;
}

.section-article-list .article-item__meta span {
  padding: 5px 15px;
  text-align: center;
  display: inline-block;
}

.section-article-list .article-item__meta .category {
  background-color: #000;
}

.section-article-list .article-item__meta .name {
  background-color: #980000;
}

.section-article-list .article-item__title {
  background-color: #fff;
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 2rem;
  font-family: "Noto Serif JP", serif;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  padding: 14px 11px 30px;
  line-height: 1.6;
  box-sizing: border-box;
  height: 210px;
}

.section-article-list .article-item__title .icon-arrow {
  position: absolute;
  right: 0;
  bottom: 0;
}

.section-article-list .article-item__title .marker {
  background-color: #ffef3d;
}

.article-section {
  padding: 40px 0 60px;
}

.white-content {
  padding: 25px 30px 80px;
  background-color: #fff;
  position: relative;
}

.white-content__logo {
  font-size: 1.4rem;
  letter-spacing: 0;
  color: #980000;
  position: absolute;
  top: 30px;
  right: 40px;
  display: flex;
  align-items: center;
}

.white-content__logo::before {
  content: "";
  display: block;
  width: 50px;
  height: 2px;
  background-color: #900000;
  margin-right: 8px;
}

.white-content__main {
  width: 800px;
  padding-top: 50px;
  margin: 0 auto;
}

.white-content__cat {
  font-size: 1.4rem;
  display: inline-block;
  background-color: #e8e8e8;
  align-items: center;
  margin-bottom: 20px;
}

.white-content__cat .category {
  background-color: #000;
  color: #fff;
}

.white-content__cat span {
  display: inline-block;
  height: 100%;
  padding: 4px 8px;
}

.white-content__ttl {
  font-size: 4rem;
  line-height: 1.2;
  font-family: "Noto Serif JP", serif;
  margin-bottom: 30px;
}

.white-content__ttl.mt-50 {
  margin-top: 50px;
}

.white-content__subttl {
  font-size: 3rem;
  line-height: 1.4;
  font-family: "Noto Serif JP", serif;
  margin-top: 50px;
}

.white-content__lead {
  font-size: 1.8rem;
  padding-bottom: 25px;
}

.white-content__phbox {
  display: flex;
  justify-content: space-between;
  margin: 35px 0;
}

.white-content__phbox.-reverse {
  flex-direction: row-reverse;
}

.white-content__phbox figure {
  flex: 0 0 auto;
  width: 450px;
}

.white-content__phbox p {
  flex: 0 0 auto;
  width: 310px;
  margin-bottom: 0;
}

.white-content__col-two {
  display: flex;
  justify-content: space-between;
}

.white-content__col-two figure {
  flex: 0 0 auto;
  width: 390px;
}

.white-content__desc {
  font-size: 1.8rem;
  margin-bottom: 35px;
}

.white-content__desc.-firstdesc {
  margin-top: 35px;
}

.white-content__desc.-lastdesc {
  margin-bottom: 0;
}

.white-content__ph {
  margin-bottom: 35px;
}

/*--==========================
  page
============================--*/

/* ========
page-top
======== */

.page-top__lead {
  text-align: center;
  font-size: 1.8rem;
  line-height: 1.6;
  margin: 40px 0 50px;
}

/* ========
page-ai
======== */

/* ========
page-architect
======== */

/* complete page */

.page-complete.l-content {
  padding-bottom: 0;
}

.page-complete .complete {
  background-color: #fff;
  padding: 75px 0 0;
  text-align: center;
}

.page-complete .complete .title {
  font-size: 38px;
  line-height: 52px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.4px;
}

.page-complete .complete .title:after {
  content: '';
  display: block;
  width: 120px;
  height: 4px;
  background-color: #2c56a0;
  margin: 25px auto 30px;
}

.page-complete .complete__desc {
  font-size: 18px;
  line-height: 34px;
}

.page-complete .complete .blue-btn {
  width: 415px;
  height: 80px;
  margin: 50px auto 0;
  background-color: #1e50aa;
  border-radius: 4px;
  transition: 0.3s ease;
  position: relative;
}

.page-complete .complete .blue-btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.page-complete .complete .blue-btn p {
  font-size: 24px;
  line-height: 1;
  color: #fff;
  padding: 0 0 7px 0;
}

.page-complete .complete .blue-btn p:before {
  content: '';
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #ffdc00;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 17px;
  margin: auto;
  cursor: pointer;
}

.page-complete .complete .blue-btn p:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 30px;
  margin: auto;
  border-width: 8px 3px 3px 8px;
  border-style: solid;
  border-color: transparent #1e50aa #1e50aa transparent;
  transform: rotate(-45deg);
  cursor: pointer;
}

.page-complete .complete .gray-btn {
  width: 358px;
  height: 62px;
  border-radius: 4px;
  margin: 20px auto 140px;
  position: relative;
  background-color: #fff;
  border: 2px solid #1e50aa;
}

.page-complete .complete .gray-btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.page-complete .complete .gray-btn p {
  font-size: 24px;
  line-height: 1;
  color: #1e50aa;
  padding: 0 0 4px 0;
}

.page-complete .complete .gray-btn p:before {
  content: '';
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #1e50aa;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  margin: auto;
}

.page-complete .complete .gray-btn p:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 28px;
  margin: auto;
  border-width: 8px 3px 3px 8px;
  border-style: solid;
  border-color: transparent #fff #fff transparent;
  transform: rotate(-45deg);
}

.page-complete .complete .info-box {
  background-color: #ecf0fa;
}

.page-complete .complete .info-box .l-inner {
  border: 2px solid #1e50aa;
  background-color: #fff;
  padding: 30px 0;
  transform: translate(0, -80px);
}

.page-complete .complete .info-box__copy {
  font-size: 22px;
  line-height: 32px;
}

.page-complete .complete .info-box__tel {
  font-size: 42px;
  line-height: 32px;
  color: #1e50aa;
  font-weight: 700;
  display: inline-block;
  margin: 10px auto;
}

.page-complete .complete .info-box__att {
  font-size: 14px;
  line-height: 32px;
  padding: 0 0 20px 0;
  border-bottom: 1px solid #d2dce6;
}

.page-complete .complete .info-box__address {
  font-size: 16px;
  line-height: 32px;
}

.page-complete .complete .info-box .mail-btn {
  width: 400px;
  height: 60px;
  margin: 20px auto;
  background-color: #1e50aa;
  border-radius: 4px;
  transition: 0.3s ease;
  position: relative;
}

.page-complete .complete .info-box .mail-btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.page-complete .complete .info-box .mail-btn p {
  font-size: 24px;
  line-height: 1;
  color: #fff;
  padding: 0 38px 4px 0;
}

.page-complete .complete .info-box .mail-btn p:before {
  content: '';
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #ffdc00;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 17px;
  margin: auto;
  cursor: pointer;
}

.page-complete .complete .info-box .mail-btn p:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 30px;
  margin: auto;
  border-width: 8px 3px 3px 8px;
  border-style: solid;
  border-color: transparent #1e50aa #1e50aa transparent;
  transform: rotate(-45deg);
  cursor: pointer;
}

/* confirm page */

.page-confirm.l-content {
  padding-bottom: 0;
}

.page-confirm .confirm {
  text-align: center;
  background-color: #fff;
  padding: 80px 0 0;
}

.page-confirm .confirm__att {
  color: #dc0000;
  background-color: #faebeb;
  padding: 10px 0;
  margin: 0 0 15px;
}

.page-confirm .confirm__desc {
  font-size: 18px;
  line-height: 34px;
  margin: 0 0 50px;
}

.page-confirm .confirm .title {
  font-size: 38px;
  line-height: 52px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.4px;
}

.page-confirm .confirm .title:after {
  content: '';
  display: block;
  width: 120px;
  height: 4px;
  background-color: #2c56a0;
  margin: 25px auto 30px;
}

.page-confirm .form-confirm {
  background-color: #ecf0fa;
  padding: 50px 0 80px;
}

.page-confirm .form-confirm .l-inner {
  padding: 0 20px;
}

.page-confirm .tableconfirm {
  text-align: left;
  width: 100%;
}

.page-confirm .tableconfirm tbody {
  width: 100%;
}

.page-confirm .tableconfirm tr {
  border-top: 1px solid #d2dce6;
  display: flex;
}

.page-confirm .tableconfirm th {
  display: block;
  margin: 10px 0;
  padding: 10px 0;
  font-weight: 400;
  font-size: 16px;
  width: 200px;
  border-right: 1px solid #d2dce6;
}

.page-confirm .tableconfirm td {
  display: block;
  margin: 10px 0 10px 20px;
  padding: 10px 20px;
  width: 100%;
  background-color: #f2f5fc;
  font-size: 14px;
}

.page-confirm .cyan-btn {
  width: 415px;
  height: 80px;
  margin: 50px auto 0;
  background-color: #3cbec8;
  border-radius: 4px;
  transition: 0.3s ease;
  position: relative;
}

.page-confirm .cyan-btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.page-confirm .cyan-btn p {
  font-size: 24px;
  line-height: 1;
  color: #fff;
  padding: 0 0 7px 0;
}

.page-confirm .cyan-btn p:before {
  content: '';
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #ffdc00;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 17px;
  margin: auto;
  cursor: pointer;
}

.page-confirm .cyan-btn p:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 30px;
  margin: auto;
  border-width: 8px 3px 3px 8px;
  border-style: solid;
  border-color: transparent #3cbec8 #3cbec8 transparent;
  transform: rotate(-45deg);
  cursor: pointer;
}

.page-confirm .gray-btn {
  width: 358px;
  height: 62px;
  border-radius: 4px;
  margin: 20px auto 10px;
  position: relative;
  background-color: #fff;
  border: 2px solid #777777;
}

.page-confirm .gray-btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.page-confirm .gray-btn p {
  font-size: 24px;
  line-height: 1;
  padding: 0 0 4px 0;
  color: #777777;
}

/* ========
page-cybersecurity
======== */

.page-cybersecurity .info-list {
  display: flex;
  justify-content: space-between;
  width: 710px;
}

.page-cybersecurity .info-list__item {
  display: flex;
  flex: 0 0 auto;
}

.page-cybersecurity .info-list__item:first-of-type {
  width: 390px;
}

.page-cybersecurity .info-list__ph {
  flex: 0 0 auto;
  width: 94px;
  margin-right: 18px;
}

.page-cybersecurity .info-list__name {
  font-size: 1.4rem;
  line-height: 1;
}

.page-cybersecurity .info-list__desc {
  font-size: 1.2rem;
  line-height: 1.6;
  padding-top: 12px;
}

.page-cybersecurity .balloon-box {
  margin-top: 30px;
}

.page-cybersecurity .balloon-box__item {
  width: 710px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 40px;
}

.page-cybersecurity .balloon-box__item:first-of-type {
  margin-top: 0;
}

.page-cybersecurity .balloon-box__item.-reverse {
  flex-direction: row-reverse;
  margin-left: auto;
}

.page-cybersecurity .balloon-box__ph {
  flex: 0 0 auto;
  width: 60px;
}

.page-cybersecurity .balloon-box__ph figcaption {
  font-size: 1.4rem;
  text-align: center;
}

.page-cybersecurity .balloon-box__textarea {
  flex: 0 0 auto;
  width: 580px;
  background-color: #eff5f8;
  position: relative;
  border-radius: 14px;
  padding: 20px;
}

.page-cybersecurity .balloon-box__textarea::before {
  content: "";
  display: block;
  position: absolute;
  top: 22px;
  right: 100%;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7.5px 16px 7.5px 0;
  border-color: transparent #eff5f8 transparent transparent;
}

.page-cybersecurity .balloon-box__textarea.-yellow {
  background-color: #f5f3d9;
}

.page-cybersecurity .balloon-box__textarea.-yellow::before {
  left: 100%;
  border-width: 7.5px 0 7.5px 16px;
  border-color: transparent transparent transparent #f5f3d9;
}

.page-cybersecurity .balloon-box__desc {
  font-size: 1.6rem;
  line-height: 1.6;
}

.page-cybersecurity .balloon-box__annotation {
  flex: 0 0 auto;
  width: 620px;
  margin: 10px auto 0 0;
  font-size: 1.2rem;
  line-height: 1.5;
}

/* ========
page-formula_sae
======== */

/* ========
page-robot
======== */

/* ========
page-space_project
======== */

@media (min-width: 751px) {
  .object-pc {
    display: block;
  }

  .object-sp {
    display: none;
  }

  .scroll-top {
    right: 42px;
    bottom: 106px;
  }

  .white-content__ttl.-mini {
    font-size: 3.8rem;
  }

  .white-content__subttl.-mini {
    font-size: 2.6rem;
  }

  .white-content__phbox.-float {
    margin-bottom: 0;
    display: block;
  }

  .white-content__phbox.-float figure {
    float: left;
    margin-right: 30px;
  }

  .white-content__phbox.-float p {
    width: auto;
    margin-bottom: 30px;
  }
}

@media screen and (min-width: 1px) and (max-width: 750px) {
  .object-pc {
    display: none;
  }

  .object-sp {
    display: block;
  }

  body {
    font-size: 1.4rem;
  }

  body {
    min-width: 320px;
  }

  a[href^='tel:'] {
    pointer-events: all;
  }

  .l-inner {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }

  .l-content {
    padding: 0;
  }

  .footer-row .copyright {
    font-size: 1rem;
    letter-spacing: 0;
  }

  .header-mv {
    background-image: url(/special2020/closeup_dendai-people/assets/images/common/mv-bg-sp.png);
    background-size: contain;
    height: 460px;
  }

  .header-mv__logo-01 {
    padding: 18px 0 0;
    width: 180px;
  }

  .header-mv__logo-02 {
    width: 280px;
    height: 176px;
    padding: 10px 26px;
    box-sizing: border-box;
  }

  .header-simple__logo-01 {
    text-align: center;
  }

  .banner-other {
    margin: 30px 0 20px;
  }

  .border-box {
    margin-top: 30px;
  }

  .border-box__head {
    padding: 10px 15px;
  }

  .border-box__ttl {
    font-size: 1.8rem;
  }

  .border-box__main {
    padding: 15px 15px;
  }

  .border-box__phbox {
    display: block;
    margin: 15px 0;
  }

  .border-box__phbox figure {
    width: 100%;
  }

  .border-box__phbox p {
    width: 100%;
    margin-bottom: 15px;
  }

  .border-box__subttl {
    font-size: 1.8rem;
  }

  .border-box__desc {
    margin-bottom: 15px;
  }

  .border-box__list {
    display: block;
  }

  .border-box__item {
    width: 100%;
    margin-top: 10px;
  }

  .bread-crumb {
    padding-right: 25px;
  }

  .bread-crumb li {
    font-size: 1rem;
  }

  .bread-crumb a {
    font-size: 1rem;
    margin-right: 20px;
  }

  .bread-crumb a::after {
    width: 3px;
    height: 3px;
    top: 6px;
    right: -14px;
  }

  .form-section__area {
    padding: 30px 15px;
  }

  .form-section .l-inner {
    padding: 0;
  }

  .form-section-title {
    font-size: 2rem;
  }

  .form-section-title .emph {
    font-size: 3rem;
  }

  .form-section-lead {
    font-size: 1.4rem;
    margin: 20px 0 20px;
  }

  .form-section-phone__text {
    font-size: 1.3rem;
  }

  .form-section-phone__text::before,
  .form-section-phone__text::after {
    height: 14px;
  }

  .form-section-phone__right .number {
    font-size: 2.4rem;
  }

  .form-section-phone__right .text {
    font-size: 1.2rem;
  }

  .form-section-docs {
    padding: 0 20px;
  }

  .form-section-docs__list {
    margin: 0;
    display: block;
  }

  .form-section-docs__item {
    margin: 40px auto 0;
    max-width: 300px;
  }

  .form-section-docs__item:first-of-type {
    margin-top: 0;
  }

  .form-section-docs__title {
    font-size: 1.8rem;
  }

  .form-section-docs__title .icon {
    border-width: 2px;
    background-color: #fff;
  }

  .form-section-docs__image {
    margin: 25px 0 10px;
  }

  .form-section-docs__text {
    font-size: 1.5rem;
  }

  .form-section-form__title {
    font-size: 1.7rem;
  }

  .form-table__row {
    display: block;
  }

  .form-table__row:nth-of-type(odd) {
    background-color: #eef0eb;
  }

  .form-table__row dt,
  .form-table__row dd {
    padding: 15px 10px;
  }

  .form-table__row dt {
    max-width: 100%;
    border: none;
    background-color: transparent;
    padding-bottom: 0;
  }

  .form-table__row dd {
    background-color: transparent;
    border: none;
  }

  .form-table__row.-sex dt {
    padding-bottom: 10px;
  }

  .form-table__row.-required dt::after {
    position: static;
    margin-left: 20px;
    padding-top: 0 5px;
    font-size: 1rem;
  }

  .form-ssl__logo {
    flex-basis: 70px;
    max-width: 70px;
  }

  .form-btn-submit {
    max-width: 275px;
    width: 100%;
  }

  .icon-arrow {
    width: 28px;
    height: 28px;
    background-size: 8px;
  }

  .info-data {
    padding-bottom: 15px;
  }

  .info-data__ph {
    width: 55px;
  }

  .info-data__name {
    width: 100%;
    padding-bottom: 8px;
  }

  .info-data__name .post {
    padding-left: 0;
    display: block;
    line-height: 1.2;
    padding-top: 4px;
  }

  .scroll-top-wrapper {
    padding: 18px 0;
    height: 48px;
  }

  .scroll-top-wrapper .l-inner {
    display: flex;
    justify-content: flex-end;
  }

  .scroll-top {
    width: 36px;
    height: 36px;
    right: 22px;
    bottom: 70px;
  }

  .scroll-top::before,
  .scroll-top::after {
    width: 7px;
    height: 7px;
  }

  .scroll-top__inner::before,
  .scroll-top__inner::after {
    width: 7px;
    height: 7px;
  }

  .scroll-top span {
    width: 12px;
    height: 12px;
  }

  .section-activity-list__title {
    font-size: 2.5rem;
    margin: 30px 0 16px;
  }

  .section-activity-list .activity-list__item {
    margin: 20px auto 0;
    max-width: 390px;
  }

  .section-activity-list .activity-item::before,
  .section-activity-list .activity-item::after {
    width: 11px;
    height: 11px;
  }

  .section-activity-list .activity-item a {
    height: auto;
  }

  .section-activity-list .activity-item a::before,
  .section-activity-list .activity-item a::after {
    width: 11px;
    height: 11px;
  }

  .section-activity-list .activity-item__image {
    width: 124px;
    min-height: 112px;
  }

  .section-activity-list .activity-item__text-area {
    padding: 10px 36px 10px 10px;
  }

  .section-activity-list .activity-item__title {
    font-size: 1.6rem;
  }

  .section-activity-list .activity-item__text {
    font-size: 1.1rem;
  }

  .section-article-list .article-list {
    margin: 0;
    display: block;
  }

  .section-article-list .article-list__item {
    max-width: 345px;
    margin: 23px auto 0;
    height: 200px;
  }

  .section-article-list .article-list__item:first-of-type {
    margin-top: 0;
  }

  .section-article-list .article-list.-col3 .article-list__item {
    margin: 23px auto 0;
    height: 200px;
    max-width: 310px;
  }

  .section-article-list .article-list.-col3 .article-list__item:first-of-type {
    margin-top: 0;
  }

  .section-article-list .article-list.-col3 .article-item__image {
    max-width: 300px;
  }

  .section-article-list .article-list.-col3 .article-item__title {
    font-size: 1.6rem;
    padding: 11px 11px 28px;
    top: auto;
    bottom: 0;
  }

  .section-article-list .article-item__image {
    max-width: 300px;
  }

  .section-article-list .article-item__meta {
    font-size: 1.2rem;
    max-width: 80%;
  }

  .section-article-list .article-item__meta span {
    padding: 5px 11px;
  }

  .section-article-list .article-item__title {
    font-size: 1.6rem;
    height: 170px;
    padding: 11px 11px 26px;
    width: auto;
    bottom: auto;
    top: 5px;
  }

  .section-article-list .article-item__title br {
    display: none;
  }

  .article-section {
    padding: 25px 0 40px;
  }

  .white-content {
    padding: 15px;
  }

  .white-content__logo {
    font-size: 1rem;
    position: static;
    text-align: right;
    justify-content: flex-end;
  }

  .white-content__logo::before {
    width: 25px;
  }

  .white-content__main {
    width: 100%;
    padding-top: 25px;
  }

  .white-content__ttl {
    margin-bottom: 25px;
    font-size: 2.7rem;
    line-height: 1.3;
  }

  .white-content__subttl {
    font-size: 2.2rem;
    line-height: 1.45;
    margin-top: 30px;
  }

  .white-content__lead {
    font-size: 1.6rem;
  }

  .white-content__phbox {
    display: block;
    margin: 20px 0;
  }

  .white-content__phbox figure {
    width: 100%;
  }

  .white-content__phbox p {
    width: 100%;
    margin-bottom: 20px;
  }

  .white-content__phbox.-float {
    margin-bottom: 0;
  }

  .white-content__phbox.-float figure {
    margin-bottom: 20px;
  }

  .white-content__col-two {
    display: block;
  }

  .white-content__col-two figure {
    width: 100%;
    margin: 15px 0;
  }

  .white-content__desc {
    margin-bottom: 20px;
    font-size: 1.6rem;
  }

  .white-content__ph {
    margin-bottom: 20px;
  }

  .page-top__lead {
    font-size: 2rem;
    margin: 30px 0 40px;
  }

  .page-complete .object-pc {
    display: none !important;
  }

  .page-complete .complete {
    padding: 30px 0 0;
  }

  .page-complete .complete .title {
    font-size: 26px;
    line-height: 33px;
  }

  .page-complete .complete .title:after {
    height: 3px;
    margin: 12px auto 15px;
  }

  .page-complete .complete__desc {
    font-size: 16px;
    line-height: 24px;
  }

  .page-complete .complete .blue-btn {
    width: 250px;
    height: 65px;
    margin: 25px auto 0;
  }

  .page-complete .complete .blue-btn p {
    padding: 0 25px 4px 0;
  }

  .page-complete .complete .blue-btn p:before {
    width: 25px;
    height: 25px;
    right: 16px;
  }

  .page-complete .complete .blue-btn p:after {
    right: 27px;
  }

  .page-complete .complete .gray-btn {
    width: 100%;
    margin: 20px auto 70px;
    width: 200px;
    height: 35px;
  }

  .page-complete .complete .gray-btn p {
    font-size: 14px;
  }

  .page-complete .complete .gray-btn p:before {
    width: 20px;
    height: 20px;
    right: 10px;
  }

  .page-complete .complete .gray-btn p:after {
    border-width: 6px 2px 2px 6px;
    right: 19px;
  }

  .page-complete .complete .info-box .l-inner {
    padding: 15px 0;
    transform: translate(0, -40px);
  }

  .page-complete .complete .info-box__copy {
    font-size: 16px;
    line-height: 24px;
  }

  .page-complete .complete .info-box__tel {
    font-size: 34px;
    line-height: 1;
    margin: 5px 0;
  }

  .page-complete .complete .info-box__att {
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    border-bottom: none;
    padding: 0;
  }

  .page-complete .complete .info-box__address {
    font-size: 14px;
    line-height: 20px;
  }

  .page-complete .complete .info-box .mail-btn {
    width: 310px;
    height: 55px;
    margin: 13px auto;
  }

  .page-complete .complete .info-box .mail-btn p {
    font-size: 19px;
  }

  .page-complete .complete .info-box .mail-btn p:before {
    width: 25px;
    height: 25px;
    right: 16px;
  }

  .page-complete .complete .info-box .mail-btn p:after {
    right: 27px;
  }

  .page-confirm .confirm {
    padding: 40px 0 0;
  }

  .page-confirm .confirm__att {
    font-size: 16px;
  }

  .page-confirm .confirm__desc {
    font-size: 16px;
    line-height: 24px;
  }

  .page-confirm .confirm .title {
    font-size: 26px;
    line-height: 33px;
  }

  .page-confirm .confirm .title:after {
    height: 3px;
    margin: 12px auto 15px;
  }

  .page-confirm .form-confirm {
    padding: 50px 0;
  }

  .page-confirm .tableconfirm tr {
    display: block;
  }

  .page-confirm .tableconfirm tr:last-child {
    border-bottom: 1px solid #d2dce6;
  }

  .page-confirm .tableconfirm th {
    padding: 8px 8px 0;
    margin: 8px 0 0;
    border-right: none;
  }

  .page-confirm .tableconfirm td {
    width: auto;
    margin: 8px;
    padding: 8px 16px;
  }

  .page-confirm .cyan-btn {
    width: 250px;
    height: 65px;
    margin: 25px auto 0;
  }

  .page-confirm .cyan-btn p {
    padding: 0 25px 4px 0;
  }

  .page-confirm .cyan-btn p:before {
    width: 25px;
    height: 25px;
    right: 16px;
  }

  .page-confirm .cyan-btn p:after {
    right: 27px;
  }

  .page-confirm .gray-btn {
    width: 100%;
    margin: 20px auto 0;
    width: 200px;
    height: 35px;
  }

  .page-confirm .gray-btn p {
    font-size: 14px;
  }

  .page-cybersecurity .info-list {
    width: 100%;
    display: block;
  }

  .page-cybersecurity .info-list__item:first-of-type {
    width: 100%;
    margin-bottom: 40px;
  }

  .page-cybersecurity .info-list__ph {
    width: 55px;
  }

  .page-cybersecurity .info-list__name {
    width: 100%;
  }

  .page-cybersecurity .balloon-box {
    margin-top: 20px;
  }

  .page-cybersecurity .balloon-box__item {
    margin-top: 20px;
    width: 100%;
  }

  .page-cybersecurity .balloon-box__ph {
    width: 35px;
  }

  .page-cybersecurity .balloon-box__ph figcaption {
    font-size: 1rem;
  }

  .page-cybersecurity .balloon-box__textarea {
    flex: 0 1 auto;
    padding: 15px;
    width: calc(100% - 80px);
  }

  .page-cybersecurity .balloon-box__textarea::before {
    border-width: 4px 8px 4px 0;
  }

  .page-cybersecurity .balloon-box__textarea.-yellow::before {
    border-width: 4px 0 4px 8px;
  }

  .page-cybersecurity .balloon-box__desc {
    font-size: 1.4rem;
  }

  .page-cybersecurity .balloon-box__annotation {
    width: 100%;
    margin: 10px 0 0;
    font-size: 1rem;
  }
}

@media screen and (min-width: 1px) and (max-width: 750px) and (max-width: 374px) {
  .section-article-list .article-item__meta span {
    padding: 5px 12px;
  }
}